ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c8e75230-2903-11ed-ba88-005056a5c4e8"
    Код: "000003470"
    UIDСценария: "49c2c812-2900-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Открытие существующего с расчетной ценой"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Открытие существующего с расчетной ценой"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

